<html>
  <head>
    <link rel="stylesheet" href="/static/css/style.css">
  </head>
  <body>
    <div id='content'></div>
    <script type='text/javascript' src='/static/js/bundle.js'></script>
  </body>
</html>
